<?php
// $Id: main.php,v 1.2 2004/10/20 15:06:17 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//

//functions.php
define("_MD_NOPOSTS","Nohay envíos");
define("_MD_SELFORUM","Selecciona un Foro");
define("_MD_POSTED_BY","Enviado por"); // Posted by

//auth.php
define("_MD_BANNED","Has sido expulsado de este foro. Contacta con el Administrador si tienes alguna pregunta.");

//index.php
define("_MD_FORUM","Foro");
define("_MD_SUBFORUM", "Subforo");
define("_MD_WELCOME","Bienvenido al Foro %s.");
define("_MD_TOPICS","Temas");
define("_MD_POSTS","Envíos");
define("_MD_LASTPOST","Ultimo envío");
define("_MD_MODERATOR","Moderador");
define("_MD_ADMINISTRATOR","Administrador");
define("_MD_NEWPOSTS","Nuevos envíos desde tu última visita");
define("_MD_NONEWPOSTS","No hay nuevos envíos desde tu última visita");
define("_MD_BY","por"); // Posted by
define("_MD_TOSTART","Para empezar a ver los mensajes, elije el foro que deseas visitar de la selección siguiente.");
define("_MD_TOTALTOPICSC","Total temas: ");
define("_MD_TOTALPOSTSC","Total envíos: ");
define("_MD_TIMENOW","Son las: %s");
define("_MD_LASTVISIT","Tu última visita: %s");
define("_MD_ADVSEARCH","Busqueda avanzada");
define("_MD_VIEW", "Vistas:");
define("_MD_SUBFORUMS","Subforos:");
define("_MD_MARK_READ_ALL","Marcar todos los foros como leídos");
define("_MD_MSG_MARK_READ_ALL","Todos los foros han sido marcados como leídos.");

//page_header.php
define("_MD_MODERATEDBY","Moderado por");
define("_MD_SEARCH","Buscar");
define("_MD_SEARCHRESULTS","Resultados de la busqueda");
define("_MD_FORUMINDEX","Indice de Foro");
define("_MD_POSTNEW","Enviar nuevo hilo");
define("_MD_REGTOPOST","Regístrese para enviar");

//search.php
define("_MD_KEYWORDS","Palabras:");
define("_MD_SEARCHANY","Buscar CUALQUIERA de los términos (Por defecto)");
define("_MD_SEARCHALL","Buscar TODOS los términos");
define("_MD_SEARCHALLFORUMS","Buscar en TODOS los Foros");
define("_MD_FORUMC","Foro:");
define("_MD_AUTHORC","Autor:");
define("_MD_SORTBY","Ordenar por:");
define("_MD_DATE","Fecha");
define("_MD_TOPIC","Tema");
define("_MD_USERNAME","Nombre de usuario");
define("_MD_SEARCHIN","Buscar en:");
define("_MD_SUBJECT","Asunto");
define("_MD_BODY","Cuerpo");
define("_MD_NOMATCH","Ningún registro coincide con lo buscado. Por favor, amplie su busqueda.");
define("_MD_POSTTIME","Fecha de envío");

//viewforum.php
define("_MD_REPLIES","Respuestas");
define("_MD_POSTER","Enviado por");
define("_MD_VIEWS","Veces leído");
define("_MD_GOTOPAGE","Ir a página"); // Goto page 1,2,3...
define("_MD_MORETHAN","Más de %s envíos");
define("_MD_NOTOPICS","No hay temas en este foro. Quieres poner tu uno.");
define("_MD_TOPICSTICKY","Tema interesante");
define("_MD_TOPICLOCKED","Tema bloqueado");
define("_MD_NEXTPAGE","Siguiente");
define("_MD_PREVPAGE","Anterior");
define("_MD_SORTEDBY","Ordenar por");
define("_MD_TOPICTITLE","título de tema");
define("_MD_NUMBERREPLIES","número de respuestas");
define("_MD_NUMBERVIEWS","número de veces leído");
define("_MD_TOPICPOSTER","tema enviado por");
define("_MD_LASTPOSTTIME","fecha del último envío");
define("_MD_ASCENDING","Orden ascendente");
define("_MD_DESCENDING","Orden descendente");
define("_MD_FROMLASTDAYS","Desde hace %s días");
define("_MD_LASTDAY","Del último día");
define("_MD_THELASTYEAR","Del último año");
define("_MD_BEGINNING","Desde el principio");
define("_MD_POST_DENIED","No estás autorizado para hacer envíos en este foro.");
define("_MD_THIS_FILE_WAS_ATTACHED_TO_THIS_POST","Archivo adjunto");
define("_MD_HITS","Hits");
define("_MD_FILETYPE","Tipo de archivo");
define("_MD_FILESIZE","Tamaño de archivo: %.2f kb");
define("_MD_CAN_POST", "Tu <b>puedes</b> enviar.<br>");
define("_MD_CANNOT_POST", "Tu <b>no puedes</b> enviar.<br>");
define("_MD_CAN_REPLY", "Tu <b>puedes</b> responder.<br>");
define("_MD_CANNOT_REPLY", "Tu <b>no puedes</b> responder.<br>");
define("_MD_CAN_EDIT", "Tu <b>puedes</b> editar.<br>");
define("_MD_CANNOT_EDIT", "Tu <b>no puedes</b> editar.<br>");
define("_MD_CAN_DELETE", "Tu <b>puedes</b> borrar.<br>");
define("_MD_CANNOT_DELETE", "Tu <b>no puedes</b> borrar.<br>");
define("_MD_CAN_ADDPOLL", "Tu <b>puedes</b> añadir encuaestas.<br>");
define("_MD_CANNOT_ADDPOLL", "Tu <b>no puedes</b> añadir encuestas.<br>");
define("_MD_CAN_VOTE", "Tu <b>puedes</b> votar.<br>");
define("_MD_CANNOT_VOTE", "Tu <b>no puedes</b> votar.<br>");
define("_MD_CAN_ATTACH", "Tu <b>puedes</b> adjuntar archivos.<br>");
define("_MD_CANNOT_ATTACH", "Tu <b>no puedes</b> adjuntar archivos.<br>");
define("_MD_MSG_MARK_READ_TOPICS","Todos los temas de este foro han sido marcados como leídos.");

//viewtopic.php
define("_MD_AUTHOR","Autor");
define("_MD_LOCKTOPIC","Bloquear este tema");
define("_MD_UNLOCKTOPIC","Desbloquear este tema");
define("_MD_STICKYTOPIC","Hacer este tema interesante");
define("_MD_UNSTICKYTOPIC","Desmarcar este tema como interesante");
define("_MD_MOVETOPIC","Mover este tema");
define("_MD_DELETETOPIC","Borrar este tema");
define("_MD_TOP","Top");
define("_MD_PARENT","Padre");
define("_MD_EMAILDEMAND", "Tu petición se ha guardado");
define("_MD_ACTIVEMAIL", "Activar notificación por correo electrónico");
define("_MD_DESACTIVEMAIL", "Desactivar notificación por correo electrónico");
define("_MD_QUICK_REPLY", "Respuesta rápida");
define("_MD_PRINT_TOPIC", "Imprimir tema");
define("_MD_PREV_TOPIC", "Tema anterior");
define("_MD_NEXT_TOPIC", "Tema siguiente");

// print.php
define("_MD_PRINT_TOPIC_LINK", "URL para esta discusión");

// Edit Poll
define("_MD_BACK_TO_TOPIC","Volver al tema");

//forumform.inc
define("_MD_ABOUTPOST","Acerca de quien lo envío");
define("_MD_ANONCANPOST","Usuarios <b>anónimos</b> pueden enviar nuevos temas y responder en este foro");
define("_MD_REGCANPOST","Todos los usuarios <b>registrados</b> pueden enviar nuevos temas y responder en este foro");
define("_MD_MODSCANPOST","Sólo <B>Moderadores y Administradores</b> pueden enviar nuevos temas y responder en este foro");
define("_MD_QUOTE","Cita");
define("_MD_ADDEDITED","Añadir editado por..");
define("_MD_ALLOWED_EXTENSIONS","Extensiones permitidas de archivos");
define("_MD_POLL","Encuesta");
define("_MD_POLLQUESTION","Pregunta de la encuesta");   
define("_MD_POLLOPTIONS","Opción");
define("_MD_ADDPOLLOPTION","Añadir opción");
define("_MD_POLLEXPIRETIME","Fecha de expiración");
define("_MD_DAYS","días");

// ERROR messages
define("_MD_ERRORFORUM","ERROR: Foro no seleccionado");
define("_MD_ERRORPOST","ERROR: Envío no seleccionado");
define("_MD_NORIGHTTOPOST","No tienes permiso para hacer envíos en este foro.");
define("_MD_NORIGHTTOACCESS","No tienes permiso para acceder a este foro.");
define("_MD_NORIGHTTOATTACH","No tienes permiso para adjuntar archivos en este foro.");
define("_MD_ERRORTOPIC","ERROR: Tema no seleccionado");
define("_MD_ERRORCONNECT","ERROR: No se ha podido conectar con la base de datos.");
define("_MD_ERROREXIST","ERROR: El foro seleccionado no existe. Por favor, regrese e inténtelo de nuevo.");
define("_MD_CANTGETFORUM","No se pueden obtener datos del foro.");
define("_MD_ERROROCCURED","Ha habido un error");
define("_MD_COULDNOTQUERY","No se pudo consultar la base de datos de los foros.");
define("_MD_FORUMNOEXIST","Error - El foro/tema seleccionado no existe. Por favor, regrese e inténtelo de nuevo.");
define("_MD_USERNOEXIST","Ese usuario no existe.  Por favor, regrese e inténtelo de nuevo.");
define("_MD_COULDNOTREMOVE","Error - No se pudo borrar los envíos de la base de datos");
define("_MD_COULDNOTREMOVETXT","Error - No se pudo borrar el texto del envío");
define("_MD_ERRORMESSAGE","ERROR: Mensaje del foro vacío");
define("_MD_ERROR_UNAPPROVED", "Este tema está pendiente de ser aprobado por los moderadores.");
define("_MD_TOPICNOEXIST","Error - El tema seleccionado no existe. Por favor, regrese e inténtelo de nuevo.");

//reply.php
define("_MD_ON","el"); //Posted on
define("_MD_USERWROTE","%s escribió:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","¡No estás autorizado para editar este envío!");
define("_MD_EDITEDBY","Editado por");
define("_MD_ANONNOTALLOWED","Los usuarios anónimos no pueden hacer envíos.<br />Por favor, regístrate.");
define("_MD_THANKSSUBMIT","¡Gracias por el envío!");
define("_MD_REPLYPOSTED","Una respuesta a tu tema ha sido envíada.");
define("_MD_HELLO","Hola %s,");
define("_MD_URRECEIVING","Recibes este correo electrónico porque el mensaje que enviaste en el foro de %s ha sido respondido."); // %s is your site name
define("_MD_CLICKBELOW","Pulsa en el enlace siguiente para ver la respuesta:");
define("_MD_MAILTITRETOPIC", "El asunto del tema es %s");
define("_MD_POSTAUTEUR", "El autor de la respuesta es %s");
define("_MD_URRECEIVING2", "Recibes este correo electrónico porque un tema, del que quieres seguir el hilo, de un foro de %s ha recibido una respuesta.");//  %s is your site name 
define("_MD_REPLYPOSTED2", "Una respuesta enviada.");

//forumform.inc
define("_MD_YOURNAME","Tu nombre:");
define("_MD_LOGOUT","Desconectar");
define("_MD_REGISTER","Registro");
define("_MD_SUBJECTC","Asunto:");
define("_MD_MESSAGEICON","Icono de mensaje:");
define("_MD_MESSAGEC","Mensaje:");
define("_MD_CHECKMESSAGE","comprobar longitud del mensaje");
define("_MD_ALLOWEDHTML","Permitir HTML:");
define("_MD_OPTIONS","Opciones:");
define("_MD_POSTANONLY","Envíos anónimos");
define("_MD_EMAILNOTIFY","Notificación por correo electrónico");
define("_MD_ATTACHSIG","Adjuntar firma");

// forumuserpost.php
define("_MD_JOINEDC","Conectado:");
define("_MD_POSTSC","Envios:");
define("_MD_FROMC","Desde:"); //user location
define("_MD_LOGGED","Registrado");
define("_MD_PROFILE","Perfil");
define("_MD_SENDEMAIL","Enviar correo electrónico a %s");
define("_MD_SENDPM","Enviar mensaje privado a %s");
define("_MD_VISITSITE","Visitar página web");
define("_MD_ADDTOLIST","Añadir a la lista de contactos");
define("_MD_EDITTHISPOST","Editar este envío");
define("_MD_REPLY","Responder");
define("_MD_DELETEPOST","Borrar este envío");
define("_MD_ATTACHMENT","Adjuntar archivo");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","No eres el moderador de este foro y no puedes realizar esa función.");
define("_MD_TTHBRFTD","El tema ha sido borrado de la base de datos.");
define("_MD_RETURNTOTHEFORUM","Regresar al foro");
define("_MD_RTTFI","Regresar al indice del Foro");
define("_MD_EPGBATA","Error - Por favor, regrese he inténtelo de nuevo.");
define("_MD_TTHBM","El tema ha sido movido.");
define("_MD_VTUT","Ver el tema actualizado");
define("_MD_TTHBL","El tema ha sido bloqueado.");
define("_MD_TTHBS","El tema ha sido marcado como interesante.");
define("_MD_TTHBUS","El tema ha sido desmarcado como interesante.");
define("_MD_VIEWTHETOPIC","Ver el tema");
define("_MD_TTHBU","El tema ha sido desbloqueado.");
define("_MD_ENSUOPITD","Error - No existe ese usuario o envío en la base de datos.");
define("_MD_UIAAI","Información de IP de usuarios y cuenta");
define("_MD_USERIP","IP de usuario:");
define("_MD_UOUTPFTIAPC","Nombres de usuarios que han hecho envíos desde estas IP + cuentas de envío");
define("_MD_OYPTDBATBOTFTTY","Una vez que presiones el botón de borrar, el tema que está seleccionado y todos los envíos relacionados serán <b>permanentemente</b> borrados.");
define("_MD_OYPTMBATBOTFTTY","Una vez que presiones el botón de mover, el tema que está seleccionado y todos los envíos relacionados serán movidos al foro seleccionado.");
define("_MD_OYPTLBATBOTFTTY","Una vez que presiones el botón de bloquear, el tema seleccionado será bloqueado. Puedes desbloquearlo cuando quieras.");
define("_MD_OYPTUBATBOTFTTY","Una vez que presiones el botón de desbloquear, el tema seleccionado será desbloqueado. Puedes volver a bloquearlo cuando quieras.");
define("_MD_OYPTSBATBOTFTTY","Una vez que presiones el botón interesante, el tema que está seleccionado será marcado como interesante. Puedes desmarcarle como interesante cuando quieras.");
define("_MD_OYPTTBATBOTFTTY","Una vez que presiones el botón desmarcar interesante, el tema que está seleccionado será desmarcado como interesante. Puedes volver a marcarle como interesante cuando quieras.");
define("_MD_VTUIA","Ver la dirección IP de usuario.");
define("_MD_MOVETOPICTO","Mover tema a:");
define("_MD_NOFORUMINDB","No hay foros en la base de datos");
define("_MD_DATABASEERROR","Error en la base de datos");
define("_MD_DELTOPIC","Borrar tema");
define("_MD_VIEWIP","Ver IP")
define("_MD_TTHBAPPR","El envío ha sido aprobado.");
define("_MD_TTHBUNAPPR","El envío no ha sido aprobado.");
define("_MD_AYS_APPROVE","¿Está seguro de querer aprobar este envío?");
define("_MD_AYS_UNAPPROVE","¿Está seguro de no querer aprobar este envío?");

// delete.php
define("_MD_DELNOTALLOWED","Los siento, pero no está autorizado para borrar este envío.");
define("_MD_AREUSUREDEL","¿Estás seguro de borrar este envío?");
define("_MD_POSTSDELETED","Envío seleccionado borrado.");

define("_MD_NEWBB_VSTFRM"," Visita el Foro");
define("_MD_NEWBB_TOP"," %s temas en el foro");
define("_MD_NEWBB_MVIEWED","Más visto");
define("_MD_NEWBB_MACTIVE","Más activo");
define("_MD_NEWBB_MRECENT","Más reciente");

// dl_attachment.php
define("_MD_NO_SUCH_FILE","No existe el archivo");

define("_PL_VOTE", "Vota");
define("_PL_RESULTS", "Resultados");
define("_PL_TOTALVOTES", "Total votos: %s");
define("_PL_TOTALVOTERS", "Total votantes: %s");
define("_PL_THANKSFORVOTE", "¡Gracias por votar!");
define("_PL_ALREADYVOTED", "¡Tu ya has votado!");
define("_PL_ENDSAT","Finaliza el %s");
define("_PL_ENDEDAT","Finalizó el %s");
define("_PL_POLL","Encuesta:");

// class.whosonline.php
define("_MD_USERS_ONLINE", "Usuarios conectados:");
define("_MD_ANONYMOUS_USERS", "Usuarios anónimos");
define("_MD_REGISTERED_USERS", "Usuarios registrados: ");
define("_MD_BROWSING_FORUM","Usuarios que están viendo este foro");
define("_MD_BROWSING_ALL","Usuarios que están viendo los foros");
define("_MD_TOTAL_ONLINE","En total hay %d usuarios conectados.");


// User Levels
define("_MD_LEVEL", "Nivel");

// Archive.php
define("_MD_FORUM_ARCHIVE", "Archivo del Foro");
define("_MD_ARCHIVE_POPUP", "[popup]");

// attachmanager.php
define("_MD_ATTACH_MANAGER", "Administrador de adjuntos");
define("_MD_APPROVE", "Aprobar");
define("_MD_UNAPPROVE", "No aprobar");
define("_MD_FILE_NAME", "Nombre de archivo");
define("_MD_FILE_SIZEC", "Tamaño de archivo");
define("_MD_ISAPPROVED", "¿Aprobado?");
define("_MD_ACTIONS", "Acciones");
define("_MD_ATTACHMENTS","Adjuntos:");
define("_MD_ADD_ATTACHMENT","Añadir adjunto:");

//  Tabs / Block Headers
define("_MD_SIMILAR_THREADS","Hilos similares");
define("_MD_TAB_LEGEND","Leyenda");
define("_MD_TAB_PERMISSIONS","Permisos");
define("_MD_TAB_MODLEGEND","Mod. leyenda");
define("_MD_TAB_UNAPPR_POSTS","Tema conteniendo envíos no aprobados.");
define("_MD_TAB_UNAPPR_ATTACH","Tema conteniendo adjuntos no aprobados.");
define("_MD_TAB_UNAPPR_BOTH","Tema conteniendo envíos y adjuntos no aprobados.");



// Toolbar
define("_MD_FORUM_TOOLS","Utilidades de foro");
define("_MD_NEW_TOPIC","Nuevo tema");
define("_MD_MARK_READ","Marcar como leído");
define("_MD_SUBSCRIBE","Suscribirse");
define("_MD_UNSUBSCRIBE","Cancelar suscripción");

define("_MD_TOPIC_TOOLS","Utilidades de tema");
define("_MD_EMAIL_TOPIC","Enviar tema por Email");
define("_MD_DISPLAY_MODES","Mostrar modos");
define("_MD_FLAT","Plano");
define("_MD_THREADED","Enlazado");

define("_MD_MAIL_TOPIC_SUBJECT","Interesante tema en el foro de %s"); // %s is your site name
define("_MD_MAIL_TOPIC_BODY","He encontrado un tema interesante en el foro de %s"); // %s is your site name

?>
